<?php

class WactExamplesTemplateDelimiterTestCase extends Wact_Test_Case_Web {

    function testExists() {
        $this->assertTrue($this->get(
            $this->getTestServerUrl('/acceptance/template/tags/repeat/delimited.php')));
        $this->assertNormalPage();
        $this->assertWantedPattern('/'.
            'Washington, George\s*<hr>\s*' .
            'Hamilton, Alexander\s*<hr>\s*' .
            'Franklin, Benjamin' .
            '/i');
    }

}

?>